<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="047b77e0af22a034edd4ba8e60e0eaec">
  <dict>
    <!--2020-06-22 19:57:30.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 20:52:26.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:08:19.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
